Bug 23979 - lilo build requires dvips
lilo build requires dvips
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: lilo (Show other bugs)
1.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Doug Ledford
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-01-14 03:55 EST by Andrew Bartlett
Modified: 2007-04-18 12:30 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-01-14 03:55:20 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Andrew Bartlett 2001-01-14 03:55:18 EST
lilo-21.4.4-12 'BuildRequires' tetex-latex, but does does not
'BuildRequires' tetex-dvips (or /usr/bin/dvips), causing rebuild to fail
becouse it cannot process the manual.

(BTW, should it require 'tetex-latex' or /usr/bin/latex?)

This is on my test machine, a RH7 box with many Rawhide componets - a
machine thats shown itself quite capable of finding these kind of errors
:-)
Comment 1 Jeremy Katz 2002-06-04 02:13:11 EDT
In my current spec file and will be in the next package built.

Note You need to log in before you can comment on or make changes to this bug.